
Redmine - Patch #11448

Russian translation for 1.4-stable and 2.0-stable

2012-07-19 08:12 - Александр Закревский

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.0.4   

Description

When trying to edit the same issue with some other user, I face an error message not translated into russian.

Environment:

Redmine version                          2.0.3.stable.10004

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.6

Environment                              production

Database adapter                         Mysql2

Redmine plugins:

redmine_fields_permissions               1.0.0

redmine_inline_attach_screenshot         0.3.5

Associated revisions

Revision 10055 - 2012-07-20 11:31 - Toshi MARUYAMA

Russian translation for 1.4-stable and 2.0-stable updated by Александр Закревский (#11448)

Revision 10056 - 2012-07-20 12:05 - Toshi MARUYAMA

Merged r10055 from trunk to 2.0-stable (#11448)

Russian translation for 1.4-stable and 2.0-stable updated by Александр Закревский.

Revision 10057 - 2012-07-20 12:12 - Toshi MARUYAMA

Merged r10055 from trunk to 1.4-stable (#11448)

Russian translation for 1.4-stable and 2.0-stable updated by Александр Закревский.

History

#1 - 2012-07-19 15:46 - Jean-Philippe Lang

- Subject changed from (Some?) Error message are not translated in Russian. to Some error message are not translated in Russian.

- Status changed from New to Closed

- Resolution set to Invalid

Please don't open an issue for that unless you provide a patch for the missing translated strings.

You can update the russian translation by editing config/locales/ru.yml and submit a patch.

#2 - 2012-07-20 10:30 - Александр Закревский

- File some_trn_rus added

- Status changed from Closed to Reopened

Ok, I provide a patch then, translating some strings

#3 - 2012-07-20 10:39 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

- Subject changed from Some error message are not translated in Russian. to Russian translation

- Assignee set to Toshi MARUYAMA
#4 - 2012-07-20 11:32 - Toshi MARUYAMA

- Subject changed from Russian translation to Russian translation for 1.4-stable and 2.0-stable

- Target version set to 2.0.4

#5 - 2012-07-20 15:26 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Committed in trunk, 2.0-stable and 1.4-stable, thanks.

Files

rdm_tran.jpg 107 KB 2012-07-19 Александр Закревский

some_trn_rus 6.75 KB 2012-07-20 Александр Закревский
